Subject: Revised Naming Document
From: "David Snelling" <[email-masked]>
To: "Andrew Grimshaw" <[email-masked]>
Cc: "Hiro Kishimoto" <[email-masked]>, "Andreas Savva" <[email-masked]>, "'ogsa-wg'" <[email-masked]>
Date: Sat, 11 Dec 2004 13:22:14 +0900

Folks,

Because I needed this document for WSRF I took the action to update it 
based on:

	1) Naming minutes I could find.
	2) Discussions at the F2F (formal and informal)
	3) My need for a WSRF Renewable References requirements document.

Andrew, is this close to what you would have done?
All, comments?

-- 

Take care:

     Dr. David Snelling < David . Snelling . UK . Fujitsu . com >
     Fujitsu Laboratories of Europe
     Hayes Park Central
     Hayes End Road
     Hayes, Middlesex  UB4 8FE

     +44-208-606-4649 (Office)
     +44-208-606-4539 (Fax)
     +44-7768-807526  (Mobile)